<?php
/** @var \Magento\Framework\View\Element\Template $block */
/** @var \Banyo\CustomHomePage\ViewModel\WeGetIt $viewModel */
$viewModel = $block->getData('viewModel');
$heading = $viewModel->getConfigValue('we_get_it_heading');
$paragraph = $viewModel->getConfigValue('we_get_it_paragraph');
$buttonText = $viewModel->getConfigValue('we_get_it_button');
$imageUrl = $viewModel->getImageUrl('banyo_theme/we_get_it_homepage/we_get_it_homepage_image');

?>

<section class="py-8">
    <div class="2xl:container mx-auto px-3 3xl:max-w-screen-2xl">
        <div class="md:flex justify-center items-center bg-white">
            <div>
                <?php if ($imageUrl): ?>
                    <img src="<?= $escaper->escapeUrl($imageUrl) ?>" alt="We Get It" class="w-full" />
                <?php endif; ?>
            </div>

        </div>
    </div>
</section>
